PRODUCT STUDIO
Imagens do produto1 / 1
HP / PRODUCT DOSSIER
HP 2626-PWR
HP 2626-PWR J8164A Switch
SKU: J8164A#ABA
The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
HP 2626-PWR J8164A Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI MDI-X
Auto MDI/MDI-X
SIM
Capacidade de roteamento/comutação
9,6 Gbit/s
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
2
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Protocolos de gerenciamento
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Tecnologia de cabeamento Ethernet de cobre
Interface de rede
Fast Ethernet
Suporte SSH/SSL
SIM
Suporte de controle Akis
Volume de processamento
Período de garantia / Detalhes
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Impressão frente e verso completa
GTIN EAN UPC
8087366752912,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSL/TLS
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Consumo de energia
Código do produto
J8164A
Data de adição ao sistema
2011-07-27
Data de produção
Declarações de conformidade
Dimensões Gxdxy
Dissipação de calor
2155 BTU/s
Entrada do console
RS-232
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
15 - 95%
Família de Produto
Família de produto
ProCurve
Frequência de entrada
50 - 60 Hz
Frequência do processador
266 MHz
Marca
HP
Marca
HP
Memória flash
Memória interna
Mercados vendidos
NL, GB, DE, US, SE, FR, CH
Nome do Produto
2626-PWR
Nome do produto
2626-PWR
Nível de ruído
53 dB
Peso
Processador
PowerPC MPC8245
Processador interno
SIM
Segurança
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Suporte MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Suporte SSH SSL
SIM
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tensão de entrada
100 - 240 V
Umidade não de operação
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
®